body {
   background-color: #39A789;
}

.logo {
  position: relative;
  right: 160px;
  padding: 20px;
  text-align: right;
  font-weight: bold; 
  background-color: #39A789; 
  color: #475157; 
  font-family: Georgia, serif; font-size: 50px; 
  line-height: 225%; 
  text-shadow: 15px 15px 10px #333333; 
 }

.final {
	text-align: center;
	font-family: Georgia, serif; 
	font-size: 20px;
}

.contenido {
    color: black;
    position: relative;
    text-align: center;
    width: 300px;
    height: 100px;
    margin: 0 auto;
    padding: 20px;
    font-family: Verdana, Arial;
    font-size:12px;
    background-color: #8FB8AC;
    border:hidden 2px #736d73;
    -moz-border-radius-topleft: 14px;
    -moz-border-radius-topright:13px;
    -moz-border-radius-bottomleft:13px;
    -moz-border-radius-bottomright:12px;
    -webkit-border-top-left-radius:14px;
    -webkit-border-top-right-radius:13px;
    -webkit-border-bottom-left-radius:13px;
    -webkit-border-bottom-right-radius:12px;
    border-top-left-radius:14px;
    border-top-right-radius:13px;
    border-bottom-left-radius:13px;
    border-bottom-right-radius:12px;
    -moz-box-shadow: 10px 10px 14px #000000;
    -webkit-box-shadow: 10px 10px 14px #000000;
    box-shadow: 10px 10px 14px #000000;
}

.contenido2 {
     color: black;
     position: relative;
     text-align: justify;
     width: 50%;
     margin: 0 auto;
     padding: 20px;
     font-family: Verdana, Arial;
     font-size:1em;
     background-color: #8FB8AC;
     border:hidden 2px #736d73;
     -moz-border-radius-topleft: 14px;
     -moz-border-radius-topright:13px;
     -moz-border-radius-bottomleft:13px;
     -moz-border-radius-bottomright:12px;
     -webkit-border-top-left-radius:14px;
     -webkit-border-top-right-radius:13px;
     -webkit-border-bottom-left-radius:13px;
     -webkit-border-bottom-right-radius:12px;
     border-top-left-radius:14px;
     border-top-right-radius:13px;
     border-bottom-left-radius:13px;
     border-bottom-right-radius:12px;
     -moz-box-shadow: 10px 10px 14px #000000;
     -webkit-box-shadow: 10px 10px 14px #000000;
     box-shadow: 10px 10px 14px #000000;
}


.contenido_form {
     color: black;
     position: relative;
     text-align: center;
     width: 600px;
     height: 270px;
     margin: 0 auto;
     padding: 20px;
     font-family: Verdana, Arial;
     font-size:12px;
     background-color: #8FB8AC;
     border:hidden 2px #736d73;
     -moz-border-radius-topleft: 14px;
     -moz-border-radius-topright:13px;
     -moz-border-radius-bottomleft:13px;
     -moz-border-radius-bottomright:12px;
     -webkit-border-top-left-radius:14px;
     -webkit-border-top-right-radius:13px;
     -webkit-border-bottom-left-radius:13px;
     -webkit-border-bottom-right-radius:12px;
     border-top-left-radius:14px;
     border-top-right-radius:13px;
     border-bottom-left-radius:13px;
     border-bottom-right-radius:12px;
     -moz-box-shadow: 10px 10px 14px #000000;
     -webkit-box-shadow: 10px 10px 14px #000000;
     box-shadow: 10px 10px 14px #000000;
 }


input:focus {
	background-color: #39A789;
}
p {
   font-family: Verdana, Arial;
   font-size: 12px;
}

.pie {
  margin: 0 auto;
  padding: 40px;
  text-align: center; 
  background-color: #39A789; 
  color: #5b5a5a; 
  font-family: Verdana, arial; 
  font-size: 20.0px; 
  line-height: 225%; 
  font-weight: bold;
}
.ugr {position: absolute; right: 60px; top: 200px; font-size: 11px;}
.encabezado {
	height:90px; 
	padding:20px 0 0 0; 
	overflow:hidden;
	margin:0 auto;
	background:#262626 repeat-x left bottom; 
	border-bottom:1px solid #CCCCCC;
}
.universidad {
 	width:210px; 
	height:80px; 
	float:right; 
	margin-right:80px;
}
.oculta{display:none;} 
.logo_cic {
        height:80px;
        float: left;
        margin-left: 80px;
}

